TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ComplexField ( elt-ord^rat p ) -> fld^com

### Optional Arguments

Bits | elt-alg^boo |  |

### Description

<shortdoc> The complex "field" of fixed precision p (or a default precision). </shortdoc>

### Examples

x_C := ComplexField(1000);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack